Sprache wählen / Select Language: Deutsch | English

MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus P&T-Wiki
Zur Navigation springen Zur Suche springen
Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
Zeile 1: Zeile 1:
/* Standardmäßig beide Menüs ausblenden */
.menu-de, .menu-en {
.menu-de, .menu-en {
  display: none;
    display: none;
}
}


/* Deutsch */
/* Menü für Deutsch anzeigen, wenn die Sprache Deutsch ist */
body.page-Hauptseite .menu-de,
body.language-de .menu-de {
body.page-NameDeinerDeutschenSeiten .menu-de {
    display: block;
  display: block;
}
}


/* Englisch */
/* Menü für Englisch anzeigen, wenn die Sprache Englisch ist */
body.page-Main_Page .menu-en,
body.language-en .menu-en {
body.page-NameDeinerEnglischenSeiten .menu-en {
    display: block;
  display: block;
}
}

Version vom 27. April 2025, 13:50 Uhr

/* Standardmäßig beide Menüs ausblenden */
.menu-de, .menu-en {
    display: none;
}

/* Menü für Deutsch anzeigen, wenn die Sprache Deutsch ist */
body.language-de .menu-de {
    display: block;
}

/* Menü für Englisch anzeigen, wenn die Sprache Englisch ist */
body.language-en .menu-en {
    display: block;
}